package cn.net.cpzslibs.prot.handset.bean;

public class Prot10071MHQSendBean {

	
	private String device_id ;
	private String mac_addr ;	
	private String old_password;
	private String new_password;
	
	public Prot10071MHQSendBean(String device_id, String mac_addr,
			String old_password, String new_password) {
		
		this.device_id = device_id;
		this.mac_addr = mac_addr;
		this.old_password = old_password;
		this.new_password = new_password;
	}

	public String getDevice_id() {
		return device_id;
	}

	public void setDevice_id(String device_id) {
		this.device_id = device_id;
	}

	public String getMac_addr() {
		return mac_addr;
	}

	public void setMac_addr(String mac_addr) {
		this.mac_addr = mac_addr;
	}

	public String getOld_password() {
		return old_password;
	}

	public void setOld_password(String old_password) {
		this.old_password = old_password;
	}

	public String getNew_password() {
		return new_password;
	}

	public void setNew_password(String new_password) {
		this.new_password = new_password;
	}

	@Override
	public String toString() {
		return "Prot10071MHQSendBean [device_id=" + device_id + ", mac_addr="
				+ mac_addr + ", old_password=" + old_password
				+ ", new_password=" + new_password + "]";
	}
	
	
	

}
